package de.avatic.taric;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class TaricApplication {

	public static void main(String[] args) {
		SpringApplication.run(TaricApplication.class, args);
	}

}
